@charset "utf-8";


.classtype{width:100%;}
.classtype ul{list-style:none;  padding:5px;}
.classtype ul li{ border-bottom:1px solid #dae4e9; line-height:28px; height:28px; margin:0px; text-align:left; background: url(../images/share/arrow02.jpg); background-position:left;  background-repeat:no-repeat; padding-left:12px; overflow:hidden;}
.classtype ul li a{height:28px; line-height:28px;  font-size:14px; color:#006699; display:block;}
.classtype ul li a:hover{ color:#FF6600;}

.case_list{width:100%;}
.case_list ul{list-style:none;  padding:5px;}
.case_list ul li{ border:1px solid #dae4e9; line-height:40px; height:40px; width:14.3%; overflow:hidden;  text-align:center; float:left; margin:0.5%; margin-left:1%; margin-right:1%;}
.case_list ul li img{ height:40px; width:100%;}
.case_list ul li a:hover{ color:#FF6600;}

.clearfloat{zoom:1;}
.clearfloat{content:""; display:block; clear:both;}



.logo1{ width:331px; height:72px; margin:28px 0 0 150px;}
.logo1 img{}

.vison{ margin:160px auto 0; width:100%; background:url(../images/vison/bg.jpg) center no-repeat;}
.vison ul{ width:1042px; margin:0 auto;}
.vison ul li{ float:left; height: 362px; display: block; width:253px; margin-right:10px; position:relative;}
.vison ul li h2{ position:absolute; bottom:0; left:0; height:57px; background:#ffb900; line-height:57px;}
.vison ul li h2 a{ color:#fff; font-size:20px; height:57px; width:253px; display:block; text-align:center;}
.vison ul li div.img_vison{display: block; position: relative; z-index: 0;}
.vison ul li div.nosee{display: none!important;}

.vison ul .vison1{ height:362px;}
.vison ul .vison2{ height:430px; top:-40px;}
.vison ul .vison3{ height:422px; top:-127px;}
.vison ul .vison4{ height:350px; margin-right:0; top:15px;}



.enter{ width:137px;  cursor:pointer; margin:60px auto 27px;}
.enter img{ width:137px; height:40px;}

.hotline2{  line-height:30px; margin:0 auto;  text-align:center; color:#acacac;}
.hotline2 span{ color:#f36f20;}




#topline{ height:8px; background:#b52332;}


#topline{ height:8px; background:#b52332;}
#mainnav{ width:1100px; height:106px; margin:0 auto;}




.searchBox2{ width:250px; height:28px; float:right; vertical-align:middle; margin: 20px 0 0 0; line-height:normal;}
.searchBox2 .data-focus{ height:28px; width:215px; line-height:28px; font-size: 12px; color:#999; background:url(../images/index/searcher.jpg) right center no-repeat; border:1px solid #dedede; padding-left:5px;}
.searchBox2 .btn-reg{ width: 160px; height: 32px; float: left; line-height: 32px; color: #666; font-size: 12px; padding: 0 20px 0 0; text-align: right;}
.searchBox2 a{ text-decoration: none; color: #f4782c; font-size: 14px;}
.searchBox2 form{ width: 224px; float: right;}


#banner{ height:419px; width: 1426px; margin: 15px auto 0; overflow:hidden; position: relative; z-index: 1;}
#banner .hd { height: 8px; width:156px; position: absolute; z-index: 10; left: 50%; bottom: 20px; margin: 0 0 0 -78px;}
#banner .hd li{ width: 42px; height: 8px; margin: 0 10px 0 0;  float: left; background: #fff; cursor: pointer;}
#banner .hd li.on{ background: #f4772b;}
#banner .bd{ height: 419px; width: 1426px;}
#banner .bd li{ width: 1426px;}
#banner .bd img{width:100%;}
#banner1{ width:1425px; height:238px; margin:15px auto 0;}


.nav_list{position: absolute; right: 111px; top: 93px; right: 0; width: 757px; z-index: 9999999;}
div.nav_list ul li{display: block; width: 108px; min-height: 1px; float: left; text-align: center;}
div.nav_list ul.inner{display: none; min-height: 1px; width: 107px; padding-top: 18px;}
div.nav_list ul.inner li{background-color: #fff; height: 40px; line-height: 40px; border-top: 1px dashed #CCD0DC; cursor: pointer;}
div.nav_list ul.inner li a{color: #939699; text-decoration: none; display: block;}
div.nav_list ul.inner li:first-child{border-top: none;}
div.nav_list ul.inner li:first-child a{}
div.nav_list ul.inner li:first-child:hover{border-top: none; color: #ebebeb;}
div.nav_list ul.inner li:hover{background-color: #949494; border-top: 1px dashed #CCD0DC;}
div.nav_list ul.inner li a:hover{color: #fff;}
div.nav_list ul.show_li{display: block;}



.sec{ background: #f5f5f5;}
.sectionx {width:1000px;  margin:0 auto; padding:40px 0;  color: #444;}
.sectionx h3{ height: 30px; line-height: 40px; border-bottom: 2px solid #e8e8e8; font-weight: bold; margin: 0 0 20px 0;}
.sectionx h3 span{ color: #666; float: right; font-weight: normal; font-size: 14px;}
.sectionx h3 span a{color: #888;}
.sectionx .homevideo{width:214px; height:129px;}
.sectionx .left{ width: 338px; float: left;}
.sectionx .center{ width: 348px; float: left; margin: 0 50px 0 49px;}
.sectionx .right{ width: 215px; float: left;}

.sectionx .left dl{ height: 76px;}
.sectionx .left dl dt{ width: 120px; height: 76px; overflow: hidden; float: left;}
.sectionx .left dl dt img{ height: 100%; width: 100%;}
.sectionx .left dl dd{ width: 210px; float: right; height: 76px;}
.sectionx .left dl dd a , .sectionx .left li a { color: #444; font-size: 14px; line-height: 26px;}
.sectionx .center h4 a{ color: #333; float:left;line-height: 26px;}
.sectionx .left span{ display: block; color: #888; float:right; line-height:24px; padding-top:2px;}
.sectionx .left ul{ margin: 10px 0 0 0;}

.sectionx .center dl{ height: 69px;}
.sectionx .center dl dt{ width: 122px; height: 69px; overflow: hidden; float: left;}
.sectionx .center dl dt img{ height: 100%; width: 100%;}
.sectionx .center dl dd{ width: 213px; float: right; height: 76px;}
.sectionx .center h4{ font-size: 14px; font-weight: normal; line-height: 22px;}
.sectionx .center p{color: #888;}
.sectionx .right p{color: #333; margin-top: 15px;}

.s-box{width:1000px;margin: 20px auto 0; display:block;}
.s-box li{ width: 235px; height: 131px; float: left; margin: 0 0 0 20px;}
.s-box li img{ height: 100%; width: 100%; overflow:hidden;}
.s-box li img:hover{overflow:hidden;}
.s-box li a p{ text-decoration:underline; border:1px solid #ddd;}
.s-box li a p{ background-color:#eeeeee; line-height:36px; font-size:14px; text-decoration:none;}


.us-box{ width: 680px; margin: 0 auto; position: relative; z-index: 1; display: none;}
.us-box .bd{ width: 680px; overflow: hidden;}
.us-box .bd ul{ width: 680px;}
.us-box .bd li{ width: 215px; height: 128px; float: left; margin: 0 17px 20px 0; border: 1px solid #ccc;}
.us-box .bd li img{ height: 100%; width: 100%;}
.us-box a{ display: block; width: 22px; height: 47px; position: absolute; cursor: pointer; z-index: 99; top: 50%; margin-top: -32px;} 
.us-box a.prev{ left: -50px; background:url(../image/arrow-left.jpg) no-repeat;}
.us-box a.next{ right: -50px; background:url(../image/arrow-right.jpg) no-repeat;}

.slide-head{ height: 30px; width: 1000px; margin: 20px auto 0; line-height: 40px; border-bottom: 2px solid #e8e8e8;}
.slide-head h2{ height: 30px; float: left; font-size: 14px; font-weight: bold;}
.slide-head span{ display: block; height: 30px; float: right; color: #666; font-size: 8px;}
.slide-head a{ color: #666;}


.slide-box{ width: 1000px; margin: 0 auto; position: relative; z-index: 1;}
.slide-box .bd{ overflow: hidden;}
.slide-box .bd ul{  overflow: hidden;}
.slide-box .bd li{ width: 233px; height: 145px; float: left; margin: 10px  20px 0 0; border: 1px solid #ccc; cursor: pointer;}
.slide-box .bd li img{ height: 100%; width: 100%;}
.slide-box a{ display: block; width: 22px; height: 47px; position: absolute; bottom: 128.5px; cursor: pointer;}
.slide-box a.prev{ left: -50px; background:url(../image2/index/arrow-left.jpg) no-repeat;}
.slide-box a.next{ right: -50px; background:url(../image2/index/arrow-right.jpg) no-repeat;}

.mask{ height: 100%; width: 100%; top: 0; left: 0; right: 0; bottom: 0; background: url(../images/tm.jpg); z-index: 999; position: fixed; display: none;}
.mask-box{ width: 760px; height: 600px; position: fixed; top: 50%; left: 50%; margin: -300px 0 0 -380px; background: #fff; z-index: 9999; display: none;}
.mask-box a{ position: absolute; bottom: 42px!important;}
.mask-box .prev1{ left: 10px!important; background:url(../image/prev.jpg) no-repeat!important;}
.mask-box .next1{ right: 10px!important; background:url(../image/next.jpg) no-repeat!important;}
.mask-box .con{ width: 760px; height: 456px; overflow: hidden;}
.mask-box .con dd{ width: 760px; height: 456px; float: left; position: relative;}
.mask-box .con dd span{ height: 40px; position: absolute; bottom: 0; width: 760px; line-height: 40px; text-align: center; color: #fff; font-size: 16px; background: url(../image/tm.jpg);}
.mask-box .con dd span.bg{ background: #000; opacity: 0.6;}

.mask-box .close{ height: 27px; width: 27px; background:url(../image/index/close.jpg) no-repeat; cursor: pointer; position: absolute; right: 10px; top: 10px; z-index: 9999999999;}


.scroll {
	width:1040px;
	margin:0 auto;
	position:relative;}
.picbox {
	width:1000px;
	height:290px;
	background:#fff;
	border:0px solid #DED7D1;
	overflow:hidden;
	position:relative;
	margin:15px;}
.picbox ul {
	height:285px;
	padding-top:5px;}
.piclist {
	position:absolute;
	left:0px;
	top:0px;}
.piclist li.goodlist {
	width:240px;
	margin:10px 0;
	padding:0px 5px;
	border-right:0px dotted #DED7D1;
	margin-right:0px;
	float:left;}
.piclist li.goodlist img {
	width:241px;
	height:120px;
	border:1px solid #eee;
	overflow:hidden;}
.piclist li.goodlist img:hover{ border:1px solid #ccc;}
.swaplist {
	position:absolute;
	left:-3000px;
	top:0px;}
.og_prev, .og_next {
	width:30px;
	height:60px;
	background:url(../images/index/btn.jpg) no-repeat;
	position:absolute;
	top:117px;
	z-index:99;
	cursor:pointer;}
.og_prev {
	background-position:0 0;
	left:-0px;}
.og_prev:hover {
	background-position:0 -60px;}
.og_next {
	background-position:-30px 0;
	right:0px;}
.og_next:hover {
	background-position:-30px -60px;}
.goodlist img.pics {
	width:240px;
	height:135px;
	float:left;
	background:#fff url(../images/index/loading.jpg) center center no-repeat;}
.goodlist dl {
	float:right;
	width:130px;
	overflow:hidden;}
.goodlist dl dt {}
.goodlist dl dt a.title {
	width:100%;
	height:22px;
	line-height:22px;
	display:block;
	color:#363636;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;}
.goodlist dl dt span.en {
	width:100%;
	height:22px;
	line-height:22px;
	display:block;
	color:#666;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;}
.goodlist dl dt span.change-price {
	font-weight:bold;
	color:#D63C3C;
	padding-right:5px;}
.goodlist dl dt span.max-price {
	color:#999;
	text-decoration:line-through;}
.goodlist dl dt a.exchange {
	font-size:12px;
	padding:4px 10px;
	text-align:center;

	color:#fff;
	display:none;
	text-decoration:none;
	background:#C75151;
	float:left;
	border-radius:2px;}
.goodlist dl dt a.exchange:hover {
	background:#973434;}
.goodlist dl dt p {
	padding:5px 0;}


.index_border{ border:1px solid #d6d6d6;}
.index_tdpad{ padding:5px;}



.focusPic{ border:1px solid #f58915; padding:9px; width:300px; height:238px;  padding:7px; background:#fff; overflow:hidden; float:left; margin-right:10px;}
.focusPic .hd{ width:100%; overflow:hidden; margin-top:5px;}
.focusPic .hd ul{ overflow:hidden; width:110%;}
.focusPic .hd ul li{ width:72px; height:55px; padding-top:5px;  overflow:hidden; float:left; margin-right:4px; cursor:pointer;}
.focusPic .hd ul li .pic{ border:1px solid #fff;  background:#fff; padding:1px;}
.focusPic .hd ul li img{ width:68px; height:51px; filter:alpha(opacity=60);opacity:0.6;}
.focusPic .hd ul li.on{ background:url(images/focuspic.jpg) center 0 no-repeat;}
.focusPic .hd ul li.on .pic{ background:#fff; border:1px solid #1597EA;}
.focusPic .hd ul li.on img{ filter:alpha(opacity=100);opacity:1;}
.focusPic .bd li{ position:relative; height:225px;}
.focusPic .bd li .con{ position:absolute; bottom:0; left:0; width:100%;  z-index:1; height:20px; line-height:20px; text-align:center;}
.focusPic .bd li .con .title{ position:relative; z-index:1; padding-left:15px;}
.focusPic .bd li .con .title a{ color:#fff;}
.focusPic .bd li .con .bg{ position:absolute; left:0; top:0; height:20px; width:100%; background:#000; filter:alpha(opacity=80);opacity:0.8;}


/**********/
.topbg{ height:132px;}
.topblockbg{height:137px;line-height:132px; text-align:center;}
.topmenudownbg{  height:10px;}
.index_top_pad{ padding-top:15px; padding-bottom:15px;}
.mainpad{ padding:10px;}
.listpad{ padding:0px; padding-top:15px;}
.mainborder{ border-left:1px solid #efefef;border-right:1px solid #efefef;}

.index_about_con{padding:10px; padding-top:0px;}
.index_border{ border:1px solid #ddd;}
 
.index_bar_pad{ padding-left:10px;}
.index_bar_pad a{ color:#fff;}

 
.topmenu{float:right;height:136px; line-height:50px;color:#fff;}
.topmenu a {color:#fff;}
.topleftlogo{height:137px;  background:url(../images/index/logo.jpg);background-repeat:no-repeat; background-position:left;}
.topservtel{font-size:16px; color:#f9dc00;}
 

.list_content{padding:25px; line-height:30px; font-size:14px;}
.list_content table td,.list_content p,.list_content ul li{line-height:30px; font-size:14px;}
.list_content ul li a{ color:#666666;line-height:30px; font-size:14px;}


.input_keyword{border:0px; border-radius:5px; border:1px solid #ddd;  background-image:url(../images/index/btn_search.jpg); background-position:left; background-repeat:no-repeat; padding-left:24px; width:250px;line-height:28px; height:28px; color:#999999; border:0px;}

.input_btn_keyword{background-color:#053b24;color:#fff;line-height:28px; height:28px; border:0px; padding-left:10px; padding-right:20px;}


.bottom_footer{color:#fff; font-size:16px; line-height:24px; background-color:#90000a;}
.bottom_footer a,.bottom_footer td{color:#fff; font-size:16px;}

.index_bar_title{font-size:18px; font-family:'微软雅黑'; color:#a08f7c; line-height:36px;}
.index_bar_line_sel{border-bottom:2px solid #ac0807;}
.index_bar_line{border-bottom:1px solid #a08f7c;}

a.readmore{ color:#c16161;}


.iconbg{width:86px; height:72px; line-height:30px; background-color:#e9e2d2; margin-top:7px;}
.iconcontop{padding-top:10px;}
.iconbg a{ font-size:14px;}

/**block4图**/
.block_info{width:260px; background-color:#fcfcf7; border:1px solid #dfe1e4;}
.block_info .pad{padding:15px;}
.block_info .con{line-height:24px; padding-top:5px; text-align:left; color:#a18c63;}
.block_info a{ color:#a18c63;}
.block_info a.more{ color:#ac0807;}

.block_info .con2{line-height:24px; padding-top:5px; text-align:left; color:#a18c63; height:95px;}
.block_info .con2 li{ float:left; line-height:24px; width:49%;}


/**切换按钮**/
.menu_sel{ font-size:14px;border-top:2px solid #990000; color:#990000; font-weight:bold; border-left:1px solid #dbdee1;border-right:1px solid #dbdee1; cursor:default;}
.menu_nosel{font-size:14px;border-top:1px solid #dbdee1; border-bottom:1px solid #dbdee1;color:#65482b;font-weight:normal; background:url(../images/index/noselbg.jpg); background-repeat:repeat-x; line-height:34px;font-weight:bold; cursor:pointer;}

/**bottom**/
.bottom_nav{ height:37px; line-height:37px; background-image:url(../images/index/bottommenubg.jpg); background-repeat:repeat-x; text-align:center;}
.bottom_nav,.bottom_nav a{ color:#fff;}

/**news bar**/
.news_bar2{ color:#a53e3d;border-right:1px solid #efefef; color:#fff; line-height:30px; font-size:14px; font-weight:bold; background-image:url(../images/index/sub_selbg.jpg); background-position:left; background-repeat:no-repeat;}
.news_more2{ border-bottom:1px solid #c64b1e;line-height:30px;}
.news_more2 a{ color:#bf4418; text-decoration:none;}
.news_more2 a:hover{ color:#ff0000; text-decoration:none;}

.news_bar{ color:#a53e3d; border-top:2px solid #a53e3d;border-right:1px solid #efefef; background-color:#fff; line-height:35px; font-size:14px; font-weight:bold; background-image:url(../images/index/icon_arrow_bar.jpg); background-position:left; background-repeat:no-repeat;}
.news_more{ border-bottom:1px solid #efefef;line-height:35px;}
.news_more a{ color:#bf4418; text-decoration:none;}
.news_more a:hover{ color:#ff0000; text-decoration:none;}
 

.quick_btnbg2{width:113px; height:34px; line-height:34px; text-indent:15px; text-align:left; background-image:url(../images/index/right_btn_bg.jpg); background-repeat:no-repeat; background-position:center;}


.index_frame{ border:1px solid #9cd4ed;}
/**rightbar**/
.index_barbg{background:url(../images/index/barbg.jpg); background-repeat:repeat-x;line-height:28px; color:#fff; font-size:15px; font-weight:bold; border-bottom:1px solid #9cd4ed; padding-left:5px; padding-right:5px;}
.index_bar_more{}
.index_bar_more,.index_bar_more a{line-height:28px; float:right; font-size:12px; font-weight:normal; color:#fff; text-align:center;}
.index_content{ padding:10px; min-height:250px;}
.listinfo{line-height:180%;}
.padding10px{padding:10px;}

/**link bg**/
.linkbg{background-image:url(../images/index/linkbg.jpg); background-repeat:no-repeat;}
.link_input_select{width:95%; padding:5px;line-height:30px; height:30px;}


/**index barbg**/
.index_right_bar{background-color:#efefef; line-height:32px; height:32px; color:#005192; font-size:14px; font-weight:bold; padding-left:10px;}
.index_right_list{ padding:5px;}
.index_right_list ul{list-style:none;}
.index_right_list ul li{line-height:28px; height:28px;padding-left:0px; margin:0px; text-align:left; background-image:url(../images/share/icon_dot.jpg); background-position:left;  background-repeat:no-repeat; padding-left:16px; overflow:hidden;}
.index_right_list ul li a{height:28px; line-height:28px;  font-size:12px; color:#3399cc;}

.index_right_list2{ padding:5px;}
.index_right_list2 ul{list-style:none;}
.index_right_list2 ul li{ float:left;width:42%;line-height:28px; height:28px;padding-left:0px; margin:0px; text-align:left; background-image:url(../images/share/icon_dot.jpg); background-position:left;  background-repeat:no-repeat; padding-left:16px; overflow:hidden;}
.index_right_list2 ul li a{height:28px; line-height:28px;  font-size:12px; color:#3399cc;}